#Sat Sep 23 15:16:52 WIB 2023
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1695457012942
central|https\://repo.maven.apache.org/maven2|sources=1695457012322
central|https\://repo.maven.apache.org/maven2|javadoc=1695457012942
apache.snapshots|https\://repository.apache.org/snapshots|sources=1695457012322
